summaryrefslogtreecommitdiffstats
path: root/doc/gnu_docs/mk_install_dir
diff options
context:
space:
mode:
authorJoel Sherrill <joel.sherrill@OARcorp.com>1999-10-13 17:30:50 +0000
committerJoel Sherrill <joel.sherrill@OARcorp.com>1999-10-13 17:30:50 +0000
commitfb02e4c4d6bb21e687007fe2e7c9960b3cfef640 (patch)
tree52f4509a4667dda8ac6a7c09e9485a1ce2db0e8b /doc/gnu_docs/mk_install_dir
parentMade many changes to turn the outline into something more like a manual (diff)
downloadrtems-fb02e4c4d6bb21e687007fe2e7c9960b3cfef640.tar.bz2
First commit of miscellaneous tools and documentation for a procedure
that can be used to produce an online bookshelf of the GNU tools.
Diffstat (limited to 'doc/gnu_docs/mk_install_dir')
-rw-r--r--doc/gnu_docs/mk_install_dir29
1 files changed, 29 insertions, 0 deletions
diff --git a/doc/gnu_docs/mk_install_dir b/doc/gnu_docs/mk_install_dir
new file mode 100644
index 0000000000..52ef35287b
--- /dev/null
+++ b/doc/gnu_docs/mk_install_dir
@@ -0,0 +1,29 @@
+#! /bin/sh
+#
+# This script creates the install infrastructure for the GNU tools
+# documentation.
+#
+
+install=/usr3/rtems_cds/test_cd/doc/tools
+
+#if [ $? -ne 1 ] ; then
+# echo "Usage: $0 install_directory"
+# exit 1
+#fi
+
+rm -rf ${install}
+mkdir ${install}
+mkdir ${install}/info
+mkdir ${install}/html
+
+cp rtems_tools_index.html ${install}/../index.html
+cp index.html ${install}/html
+cp ../BAD.html ${install}/html
+cp ../tools/texi2www/*.gif ${install}/html
+cp ../common/*arrow.gif ${install}/html
+cp ../common/up-arrow.gif ${install}/html
+cp ../common/oaronly.jpg ${install}/html
+cp ../common/dvi.gif ${install}/html
+cp ../common/pdf.gif ${install}/html
+cp ../common/pdf1.gif ${install}/html
+cp ../common/ps.gif ${install}/html